div#knowledge-tree {
  position: relative;
}
div#knowledge-tree a {
  cursor: pointer;
}
div#knowledge-tree .typeahead.dropdown-menu {
  width: auto;
  border-radius: 0;
}
div#knowledge-tree .dropdown-menu > .active > a {
  background-color: #bf3110;
}
div#knowledge-tree .search-bar .container {
  width: 60%;
  max-width: 450px;
  margin: 2em auto;
  padding: 1em;
  border: 1px solid black;
}
div#knowledge-tree .search-bar i,
div#knowledge-tree .search-bar input {
  display: block;
  float: left;
}
div#knowledge-tree .search-bar i {
  font-size: 30px;
  color: #d3d3d3;
  width: 10%;
  line-height: 1.5em;
}
div#knowledge-tree .search-bar input {
  border: none;
  height: 2em;
  width: 90%;
  font-size: 25px;
  font-weight: 400;
}
div#knowledge-tree .ajax {
  width: 100%;
  height: 100%;
  background: url(../img/ajax-loader.gif) center 30% no-repeat;
  position: absolute;
  background-color: black;
  display: none;
  z-index: 10;
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
div#knowledge-tree .nav-message {
  position: absolute;
  z-index: 20;
  background-color: #bf3110;
  padding: 2em;
  width: 40%;
  color: white;
  top: 30%;
  left: 30%;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
div#knowledge-tree .keyword a.titre:hover {
  text-decoration: none;
}
div#knowledge-tree button.btn-black {
  font-size: 14px;
  padding: 0.3em 0.5em;
}
div#knowledge-tree .breadcrumb {
  background-color: white;
  margin: 0;
  padding: 0;
}
div#knowledge-tree .breadcrumb .breadcrumbitem,
div#knowledge-tree .breadcrumb .keyword {
  background-color: #bf3110;
  color: white;
  overflow: hidden;
  margin: 0 auto;
  width: 80%;
}
div#knowledge-tree .breadcrumb .breadcrumbitem a,
div#knowledge-tree .breadcrumb .keyword a {
  color: white;
  padding: 0.5em;
  display: block;
}
div#knowledge-tree .breadcrumb .keyword .inner {
  padding: 0 1.5em;
}
div#knowledge-tree .breadcrumb .keyword .inner a.titre {
  display: block;
  float: left;
  color: white;
  font-size: 1.2em;
}
div#knowledge-tree .breadcrumb .keyword .inner a.vote {
  display: block;
  float: left;
  color: white;
  font-size: 1.2em;
  margin-top: 0.2em;
}
div#knowledge-tree .breadcrumb .keyword .inner span.score {
  display: block;
  float: left;
  margin-right: 2em;
  margin-top: 0.8em;
}
div#knowledge-tree .current-word-wrapper {
  overflow: hidden;
  padding: 0 1em 1em;
  background-color: #f15a24;
  margin: 0 auto;
}
div#knowledge-tree .current-word-wrapper .links {
  margin: 0 0 1em 1em;
  overflow: hidden;
}
div#knowledge-tree .current-word-wrapper .links a {
  display: block;
  float: left;
  margin-right: 2em;
  color: white;
  font-size: 14px;
  font-weight: 100;
}
div#knowledge-tree .current-word-wrapper .synonyms {
  margin: 0 1em 0 1em;
  background-color: #ff815a;
  padding: 1em;
  overflow: hidden;
  display: none;
}
div#knowledge-tree .current-word-wrapper .synonyms .name {
  color: #6b1509;
  overflow: hidden;
}
div#knowledge-tree .current-word-wrapper .synonyms .name span,
div#knowledge-tree .current-word-wrapper .synonyms .name button,
div#knowledge-tree .current-word-wrapper .synonyms .name form {
  display: block;
  float: left;
}
div#knowledge-tree .current-word-wrapper .synonyms .name span {
  width: 10%;
}
div#knowledge-tree .current-word-wrapper .synonyms .name button {
  width: 20%;
}
div#knowledge-tree .current-word-wrapper .synonyms form.add-new-form {
  margin: 0;
  width: 50%;
  float: right;
}
div#knowledge-tree .current-word-wrapper .synonyms form.add-new-form input {
  width: 65%;
}
div#knowledge-tree .current-word-wrapper .synonyms form.add-new-form button {
  width: 30%;
  margin-left: 5%;
}
div#knowledge-tree .current-word-wrapper .synonyms .synonyms-container {
  margin-top: 1em;
}
div#knowledge-tree .current-word-wrapper .synonyms .synonyms-container .synonym {
  background-color: white;
  padding: 1em;
  font-size: 14px;
  width: 80%;
  float: left;
  border-top: 1px solid #a9a9a9;
}
div#knowledge-tree .current-word-wrapper .synonyms .synonyms-container .synonym.draft .inner {
  margin-left: 1em;
}
div#knowledge-tree .current-word-wrapper form.add-new-form {
  display: none;
  width: 100%;
  overflow: hidden;
  margin: 2em 0 0;
}
div#knowledge-tree .current-word-wrapper form.add-new-form input,
div#knowledge-tree .current-word-wrapper form.add-new-form button {
  display: block;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  padding: 0.3em;
  vertical-align: top;
}
div#knowledge-tree .current-word-wrapper form.add-new-form input {
  width: 80%;
  float: left;
}
div#knowledge-tree .current-word-wrapper form.add-new-form button {
  width: 15%;
  float: right;
}
div#knowledge-tree .current-word-wrapper .sons-container {
  margin: 0 1em;
  border-top: 2px solid #ff815a;
  overflow: hidden;
}
div#knowledge-tree .current-word-wrapper .sons-container.no-border {
  border: none;
}
div#knowledge-tree .current-word-wrapper .sons,
div#knowledge-tree .current-word-wrapper .synonyms-container {
  background-color: white;
  float: left;
  width: 49%;
}
div#knowledge-tree .current-word-wrapper .sons .keyword,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword {
  color: black;
  background-color: inherit;
  border-top: 1px solid #a9a9a9;
  margin-right: 4em;
  margin-left: 1em;
  padding: 0.5em 0;
  font-size: 14px;
  position: relative;
}
div#knowledge-tree .current-word-wrapper .sons .keyword.first,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.first {
  border-top: none;
}
div#knowledge-tree .current-word-wrapper .sons .keyword.draft .inner,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.draft .inner {
  margin-left: 2em;
  padding: 0 0 0 1em;
  border-left: 2px solid #d3d3d3;
  overflow: hidden;
}
div#knowledge-tree .current-word-wrapper .sons .keyword.draft .inner a.titre,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.draft .inner a.titre {
  display: block;
}
div#knowledge-tree .current-word-wrapper .sons .keyword.draft .inner a.vote,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.draft .inner a.vote {
  display: block;
  float: left;
  margin-right: 0.5em;
  color: #0052FF;
}
div#knowledge-tree .current-word-wrapper .sons .keyword.draft .inner span.score,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.draft .inner span.score {
  display: block;
  float: left;
  margin-right: 2em;
}
div#knowledge-tree .current-word-wrapper .sons .keyword .new-item,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword .new-item {
  background-color: #C7C7C7;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  color: white;
  position: absolute;
  right: -3em;
  top: 0.5em;
  padding: 0 0.5em;
}
div#knowledge-tree .current-word-wrapper .sons .keyword .admin-links,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword .admin-links {
  color: #bf3110;
}
div#knowledge-tree .current-word-wrapper .sons .keyword .admin-links a,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword .admin-links a {
  color: #bf3110;
  font-weight: bold;
}
div#knowledge-tree .current-word-wrapper .sons .no-data,
div#knowledge-tree .current-word-wrapper .synonyms-container .no-data {
  border-top: none;
}
div#knowledge-tree .current-word-wrapper .sons .name,
div#knowledge-tree .current-word-wrapper .synonyms-container .name {
  background-color: #f15a24;
  color: #6b1509;
  padding: 1em 0 1em 1em;
}
div#knowledge-tree .current-word-wrapper .cousins {
  border-left: 2px solid #f15a24;
  float: right;
}
div#knowledge-tree .current-word-wrapper .selection {
  margin: 1em 1em 0;
}
div#knowledge-tree .current-word-wrapper .selection span.btn-black {
  padding: 0.2em 0.5em;
  font-size: 0.8em;
  margin-left: 0.5em;
}
.modal-body div#knowledge-tree .current-word-wrapper .sons .keyword.draft .inner a.titre,
div#knowledge-tree .current-word-wrapper .synonyms-container .keyword.draft .inner a.titre {
  display: inline;
}
#knowledge-tree-modal .breadcrumb .btn-add-to-selection {
  float: left;
  line-height: 2em;
}
#tree-list .edit {
  display: none;
}
